caption: Enable adaptive charging model to hold charging process to extend battery
  life
default: true
default_for_enterprise_users: false
desc: |-
  Specifies whether an adaptive charging model is allowed to hold charging process to extend battery life.

        When the device is on AC, the adaptive charging model evaluates if charging process should be hold to extend battery life. If the adaptive charging model holds the charging process, it'll keep the battery at a certain level (i.e. 80%) and then charge the device to 100% when the user needs it.
        If this policy is set to True, the adaptive charging model will be enabled and allowed to hold the charging process to extend battery life. If this policy is set to False or unset, the adaptive charging model will not influence the charging process.
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
  can_be_recommended: true
items:
- caption: Enable adaptive charging model on <ph name="PRODUCT_OS_NAME">$2<ex>Google
    ChromeOS</ex></ph>
  value: true
- caption: Disable adaptive charging model on <ph name="PRODUCT_OS_NAME">$2<ex>Google
    ChromeOS</ex></ph>
  value: false
owners:
- thanhdng@chromium.org
- napper@chromium.org
- dbasehore@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:102-
tags: []
type: main
